## NAME

         curl_global_cleanup - Global libcurl cleanup

## SYNOPSIS

         #include <curl/curl.h>

         void curl_global_cleanup(void);

## DESCRIPTION

         curl_global_cleanup  must be called once (no matter how many
         threads or libcurl sessions that'll be used) by every appli
         cation  that uses libcurl, after all uses of libcurl is com
         plete.

         This is the opposite of curl_global_init.

         Not calling this function may result in memory leaks.

         This function was added in libcurl 7.8.

## SEE ALSO

         curl_global_init(3),

## BUGS

         None?